---
data:
  module: mercurialstandalone
  profiles:
    default:
    - everything
  stream: default
document: modulemd-defaults
version: 1
...
---
data:
  api:
    rpms:
    - mercurial
    - tortoisehg
  arch: x86_64
  artifacts:
    rpms:
    - mercurial-0:5.3-1.x86_64
    - mercurial-0:5.3.1-1.x86_64
    - mercurial-0:5.4.1-1.x86_64
    - mercurial-0:5.4.2-1.x86_64
    - mercurial-0:5.5-1.x86_64
    - mercurial-0:5.6-1.x86_64
    - mercurial-0:5.6.1-1.x86_64
    - mercurial-0:5.7-1.x86_64
    - mercurial-0:5.7.1-1.x86_64
    - mercurial-0:5.8.1-1+hg2.29ea3b4c4f62_hg2.29ea3b4c4f62.x86_64
    - mercurial-0:5.8.1-1.x86_64
    - mercurial-0:5.9.2-1.x86_64
    - mercurial-0:6.0.2-1+hg13.2d6940811067_hg13.2d6940811067.x86_64
    - mercurial-0:6.1-1+hg2.1ceca11e6546_hg2.1ceca11e6546.x86_64
    - mercurial-0:6.1-1+hg4.9ce563fb2989_hg4.9ce563fb2989.x86_64
    - mercurial-0:6.1.1-1+hg17.f2ef6a4f918f_hg17.f2ef6a4f918f.x86_64
    - mercurial-0:6.1.2-1+hg2.9889bf0fd960_hg2.9889bf0fd960.x86_64
    - mercurial-0:6.1.3-1+hg10.234aaf0184f3_hg10.234aaf0184f3.x86_64
    - mercurial-0:6.1.4-1.x86_64
    - mercurial-0:6.2-1.x86_64
    - mercurial-0:6.2.1-1.x86_64
    - mercurial-0:6.2.2-1.x86_64
    - mercurial-0:6.2.3-1.x86_64
    - mercurial-0:6.4.2-1.x86_64
    - mercurial-0:6.4.5-1.x86_64
    - mercurial-0:6.5-1.x86_64
    - mercurial-0:6.5.1-1.x86_64
    - mercurial-0:6.5.3-1.x86_64
    - mercurial-0:6.6.1-1.x86_64
    - mercurial-0:6.6.2-1.x86_64
    - mercurial-0:6.6.3-1.x86_64
    - mercurial-0:6.7.4-1.x86_64
    - mercurial-0:6.8.1-1.x86_64
    - mercurial-0:7.0-1+0_9b285d51e4b6+3.13.1.x86_64
    - tortoisehg-0:5.6+88-9fff21824150.x86_64
    - tortoisehg-0:5.6+90-1efd1ef55ff5.x86_64
    - tortoisehg-0:5.7+4-11788d0d0e9b.x86_64
    - tortoisehg-0:5.7.1+12-87738c7a5942.x86_64
    - tortoisehg-0:5.8.1+9-6ce8861704c5.x86_64
    - tortoisehg-0:5.8rc0+2-8bfc227708b4.x86_64
    - tortoisehg-0:5.8rc0+3-487e2eab0ffe.x86_64
    - tortoisehg-0:5.9.2+1-71ad97cae648.x86_64
    - tortoisehg-0:6.0+10-5a1a90189833.x86_64
    - tortoisehg-0:6.1+1-da758fc84057.x86_64
    - tortoisehg-0:6.1.1+12-9430f24d1930.x86_64
    - tortoisehg-0:6.1.1+18-c626cdb9ef43.x86_64
    - tortoisehg-0:6.1.3+1-c3d7f9e817a3.x86_64
    - tortoisehg-0:6.1.3+12-85a68ee40f3e.x86_64
    - tortoisehg-0:6.1rc0+1-6faf97a1875b.x86_64
    - tortoisehg-0:6.2.1+1-5636e98ee6b9.x86_64
    - tortoisehg-0:6.2.1+4-747fe676972c.x86_64
    - tortoisehg-0:6.2.2+14-a6dd9acb5ebe.x86_64
    - tortoisehg-0:6.2rc0+9-65632c0722a8.x86_64
    - tortoisehg-0:6.4+7-a4e7d510bf19.x86_64
    - tortoisehg-0:6.4.2+1-c3ee78109fde.x86_64
    - tortoisehg-0:6.4.2+3-f55bd438ef90.x86_64
    - tortoisehg-0:6.5.1+2-fdc6e290f4cd.x86_64
    - tortoisehg-0:6.5.1+3-7e2f66c6c405.x86_64
    - tortoisehg-0:6.5rc0+1-cf1a7fdb4c41.x86_64
    - tortoisehg-0:6.6.3+1-4bc85435a567.x86_64
    - tortoisehg-0:6.6.3+11-4d3752a6e587.x86_64
    - tortoisehg-0:6.6.3+4-188c9536046d.x86_64
    - tortoisehg-0:6.6rc0+9-d1f9c5415cea.x86_64
  components:
    rpms:
      mercurial:
        rationale: Present in the repository
      tortoisehg:
        rationale: Present in the repository
  context: abcdef12
  description: <auto-generated module description>
  license:
    content:
    - <FILL THIS IN>
    module:
    - MIT
  name: mercurialstandalone
  profiles:
    everything:
      rpms:
      - mercurial
      - tortoisehg
  stream: default
  summary: <auto-generated module summary>
  version: 1
document: modulemd
version: 2
...
